  .title-bannercs { padding: 40px 0 30px 0;}
 .in_pagecs .page_wrapper { overflow: hidden;}
 .hm-serv .link_icn{margin-bottom: 0;}
 .link_icn a {
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    margin: auto;
    line-height: 35px;
    background: #ece4df;
    border-radius: 50%;
    font-size: 17px;
}
 .white_option .navbar-expand-lg li.nav-item:hover > a.nav-link.dark_btn{color: #fff !important;}
.hme_st.abt-iner:before {top: 0; background-size: cover;}
.hme_st:before {
      /* background: url(../images/bg-abt.jpg);*/
      background: #d3ded3;
    background-repeat: repeat-y;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 70px;
    height: 100%;
    width: 100%;
    content: "";
    z-index: -9;
}
.css_map {  padding: 55px 0;  background: #ffdfcc;}
.css_map .cs_wer {line-height: 15px; box-shadow: 0px 0px 26px #b4b4b4;}
.grd-boxs:hover .img-fulw img { filter: brightness(0) invert(1);}
#coustomer_slider .card {border:0px;background: transparent;}
section.prot-sty1 { z-index: 9; position: relative;}
.hme_st {position: relative;}
.grd-boxs { text-align: center;    padding: 20px;  background: #f1f1f1;}
.grd-boxs .img-fulw img {width: 210px;}
.grd-boxs .img-fulw {margin: auto;    margin-bottom: 17px;}
.grd-boxs p { font-size: 15px;}
  .accordion ul { display: table; table-layout: fixed;  width: 100%;margin: 0;padding: 0;}
.support-company-area-{background: url(../images/ecubegroup-bg.jpg);background-size: contain;}
.grd-boxs .grd-cont-box h3{    margin-bottom: 5px;
    font-size: 19px;
    height: 35px;
    vertical-align: middle;
    width: 500px;
    display: table-cell;
    text-align: center;}
.support-company-area{position:relative;}
.img-boxs {    position: relative;}
.img-boxs .s-title-c { position: absolute;  bottom: 10px;}
.hm-serv div {margin-bottom: 15px;}
.prot-sty {  padding: 60px 0;background: #fcfcfc;}
.css_clnts { padding: 60px 0;background:#fbfff1;}
.card-body p.card-text { font-size: 14px;}
.section_titles h5 {
      color: #ff5f04;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}
.card-body h5.card-title.fw-bold { margin-bottom: 0;    font-size: 16px;    font-weight: 700;}
.card-body span.text-secondary {
    font-size: 14px;
}
.display-2 {
    font-size: calc(1.575rem + 3.9vw);
    font-weight: 300;
    line-height: 1.2;
}
.carousel img {
    width: 70px !important;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
}
.section_titles h2 {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 20px;
}
.img-boxs:hover .img-fulw img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.img-boxs .img-fulw img {
    display: block;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.img-boxs .img-fulw {
    overflow: hidden;
    position: relative;
  
}
.img-boxs .s-title-c h4 {
    background: #ff5100;
    color: #fff;
    padding: 5px;
    font-size: 18px;
    margin: 0;
}
.img-boxs .img-fulw img {border-radius: 0;}
.img-boxs .s-title-c { position: absolute; bottom: 10px;}
.img-boxs {position: relative;box-shadow: 1px 1px 12px #c7c7c7;}
.img-boxs .s-title-c h4 {
    background: rgb(255 81 0 / 70%);
    color: #fff;
    padding: 5px;
    font-size: 18px;
    margin: 0;
}
.img-boxs .img-fulw img {border-radius: 0;}
.support-company-area:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #3639613b;
    left: 0;
    top: 0;
    content: "";
}
ul.navr-nav li a img {width: 130px;}
.top_home_wraper.white_option, .white_option header.fix_style {
        background: #fbfbfb;
        background-size: contain;
    }
.right-caption hr {border-top: 1px solid rgb(255 255 255 / 34%);}
section.abt-vimi:before {}
section.w-we-d0 .section_title p {color: #333;}
section.w-we-d0 .section_title p {color: #333;}
.txbg-styl {
    height: 100%;
    background: url(../images/img.jpg);
    background-size: contain;
    position: relative;
}
.ful-halfscs .col-md-4 {
    padding: 10px;
}
.txbg-styl h5 {
    font-size: 22px;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    height: 240px;
    display: table-cell;
    position: relative;
    width: 500px;
}

.txbg-styl:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 71%);
    content: "";
    left: 0;
    top: 0;
}
.txbg-styl {
    height: 100%;
}
.imgbg-styl img {
    width: 100%;
    height: auto;
}
.accordion ul li {
  display: inline-block;
  position: relative;
  width: 100%;
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  color: #fff;
}
.accordion ul li:nth-child(1) {
  background-image: url("../images/e-c3.jpg");
}
.accordion ul li:nth-child(2) {
  background-image: url("../images/e-c1.jpg");
}
.accordion ul li:nth-child(3) {
  background-image: url("../images/e-c2.jpg");
}
.accordion ul li::before {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  content: "";
}
.accordion ul li div {
  transform: translateY(0px);
  transition: transform 500ms;
}
.accordion ul li a {
  text-decoration: none;
  color: #fff;
}
.accordion ul li h1 {
     text-overflow: clip;
    font-size: 2.0em;
    line-height: 3rem;
   
    margin: auto;
    font-weight: 700;
}
.accordion ul li p {
  
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  opacity: 1;
  transition: opacity 200ms;
  margin-left: 10vw;
  margin-right: 10vw;
}
.title-txt-cy {
   text-align: center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    bottom: 0;
    z-index: 999;
}

.title-txt-cy h3 {
    margin: 0;
    font-size: 24px;    color: #fff;
}
.title-txt-cy a {
    width: 100%;
    height: 100%;
    position: relative;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.lc-st {
    position: relative;
}

.lc-st:before {
   position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    background: rgb(0 0 0 / 60%);
    top: 0;
    left: 0;
    z-index: 9;
}
@media screen and (min-width: 769px) {
  .accordion {        overflow: hidden;  }

  .accordion ul li {
    /*display: table-cell; */
    vertical-align: bottom;
    width: 33%;
    /* height: 65vh; */
    min-height: 477px;
    transition: all 500ms ease;
  }
  .accordion ul:hover li {
    width: 30%;
  }
  .accordion ul:hover li:hover {
    width: 40%;
  }
  .accordion ul li::before {
    background: linear-gradient(to bottom, rgb(0 0 0 / 40%) 40%, rgb(0 0 0 / 83%) 95%);
    opacity: 1;
    transition: opacity 1s, transform 1s;
  }
  .accordion ul li:hover::before {
    opacity: 1;
  }
  .accordion ul:hover li:hover * {
    opacity: 1;
        transform: translateY(100px);
    transition: transform 500ms;
  }
  .accordion ul li div {
    transform: translateY(200px);
    transition: transform 500ms;
  }
  .accordion ul li p {
    width: 30vw;
    height: 135px;
    opacity: 0;
    margin-left: auto;
    margin-right: auto;
  }
}
.videoembed {
    top: 0;
    width: 100%;
    height: 100%;
    background: #333;
}
div#frmae_slider .owl-nav button.owl-prev, div#frmae_slider .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
}
div#coustomer_slider.owl-carousel .owl-nav button.owl-prev {  left: -40px;}
div#coustomer_slider.owl-carousel .owl-nav button.owl-next {  right: -40px;}
div#frmae_slider .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev {  left: 20px;}
div#frmae_slider .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-next {    right: 20px;}
div#coustomer_slider.owl-carousel .owl-nav button span {
       font-size: 25px;
    background: rgb(34 34 34 / 71%);
    width: 35px;
    height: 35px;
    position: relative;
    display: block;
    line-height: 28px;
    color: #fff;
    border-radius: 50%;
}
div#frmae_slider .owl-nav button span {
    font-size: 38px;
    background: #222;
    width: 35px;
    height: 45px;
    position: relative;
    display: block;
    line-height: 36px;
    color: #fff;
}
.white_option .navbar-expand-lg  li.nav-item:hover > a {color: #ff5f04 !important;}
div#navbarSupportedContent ul.navbar-nav { position: relative;}
.grd-cont-box a {
    font-size: 25px;
    width: 20px;
    height: 35px;
    line-height: 25px;
    color: #444;
}
.img-fulw img {
    width: 100%;
    height: auto;
}
.grd-cont-box a {
    font-size: 25px;
    width: 20px;
    height: 35px;
    line-height: 25px;
    color: #444;
}

.img-fulw img {
    width: 100%;
    height: auto;
}
.ourser .col-xl-4 {
    padding: 0 15px;
}
.right-caption.con-st h2, .right-caption.con-st p {
    color: #fff !important;
}
.section_title.our-sercs h2:before, .right-caption.con-st h2:before {
    background: #fff;right: auto;
}
.grd-box {
    background:#fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: rgb(112 112 112 / 80%) 0px 0 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.8) 0 0 10px;
    box-shadow: rgb(110 110 110 / 80%) 0 0 10px;
}

.grd-box .grd-cont-box {
    text-align:center;
    padding: 17px;
}

.grd-box .grd-cont-box h3 {
    font-size: 20px;
}

.grd-box .grd-cont-box p {
    font-size: 15px;
    color: #333;
    line-height: 20px;
}
.img-fulw img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.con-stbg {padding: 0 15px;}
.signup_form form .form-group textarea.form-control { height: 140px;}
div#profile_blocknew {min-height: auto;}
#slistone { background-color: transparent !important;}
div#profile_blocknew  .top_footer { margin: 0; padding: 0;}
#slistone  .top_footer .try_out {margin: 0;}
.aboutus-t .section_title h2 {    color: #e83174;}

.aboutus-t .section_title h2 span {    font-size: 23px;}
img {    }
.feature_block-cus {
    background-color: #ffffff;
    border-radius: 12px;
    margin-top: 30px;
    position: relative;
}
.feature_block-cus .icon-cim, .feature_block-cus .text_info { padding: 25px;}
.datsc {
  display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    border-bottom: 1px solid #fbb0cb;
    padding-bottom: 5px;
}
.rit-alin .l-dgin-icn {background: #e9ece6;}
.datsc img {width: 32px;margin-right: 13px;}
.datsc h3 {margin: 0;font-weight: 900;font-size: 30px;}
.icon-cim img.t-l-img {width: 100%;}
.rit-alin .l-dgin-icn:before { right: 0; left: auto;}
.rit-alin .l-dgin-icn:after {right: -11px; left: auto;}
.feature_block-cus > .row {margin: 0;}
 .l-dgin-icn:before {
 	position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #eb4d86;
    top: 0;
    right: 0;
    }
.l-dgin-icn:after {
    position: absolute;
    font-size: 11px;
    width: 25px;
    font-family: IcoFont!important;
    height: 25px;
    background: #4db3e1;
    top: 20%;
    right: -10px;
    border-radius: 25px;
    color: #fff;
    text-align: center;
    content: "\efce";
    line-height: 24px;
}    
.l-dgin-icn {  background:#c3f8ff;}
h4.er-cs {
   font-weight: 400;
    font-size: 19px;
    text-align: center;
    line-height: 28px;
    position: relative;
    padding-bottom: 8px;
}
h3.ustycs { font-size: 33px; text-align: center; font-weight: 900;}
.what_coustomer_says h4.er-cs.mb-3:before {
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 1px;
    background: #ffbed6;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
}
.imsty3 {  margin-top: 35px;}
.imsty3 {
    margin-top: 35px;
}

.what_coustomer_says {
    /* background: #fff; */
    position: relative;
}

.what_coustomer_says:before {
  /*  position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 59%);
    left: 0;
    top: 0;
    content: ""; */
}
.imsty img { width: 280px;}

.imsty { margin: auto;    text-align: center;}
section.what_coustomer_says .owl-nav button.owl-prev, section.what_coustomer_says .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
}
section.what_coustomer_says .owl-nav button.owl-prev {  left: 0;}
section.what_coustomer_says .owl-nav button.owl-next {    right: 0;}
section.what_coustomer_says .owl-nav button span {
    font-size: 38px;
    background: #fff;
    width: 18px;
    height: 25px;
    position: relative;
    display: block;
    line-height: 16px;
    color: #181818;
}
section#getstarted .container {
    padding: 0;
}
.white_option .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
footer .bottom_footer p, footer .bottom_footer a {
    color: #fff !important;
}
section#getstarted .v-dbg, section#getstarted .v-dbg video#myVideo {
    width: 100%;
}
footer .top_footer .try_out ul li .icon img{background: #fff;}
#abotusid, #ecubecorporatesolutions, #extrainteriors, #extraedgeenterprises, #contactus, #getstarted{scroll-margin-top: 60px;}
.sicons ul.social_media {  display: flex;justify-content: flex-start;}
.sicons ul.social_media li a { color: #fff;}
.sicons ul.social_media li {margin-right: 10px;}
.sicons ul.social_media li a {
    border:1px solid #fff;
    padding: 10px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 0;
    display: block;
    font-size: 15px;
}
.sicons ul.social_media li a:hover { color: #444;}
p.alric { text-align: right;}
.bottom_footer p{  font-size: 13px !important;}
/*.owl-stage .imclas {
  position: absolute;
  bottom: 50px;
  right: -150px !important;
  width: 400px;
  height: 381px;
  padding: 0;
  border: none;

  opacity: 0;
  transform: scale(0.5);
  transition: all 5000ms ease 0s;
}
*/
.owl-stage .apos {
    position: relative;
    height: 432px;
    display: flex;
    justify-content: center;
}
.owl-stage .imclas img{
  width: 100%;
  height: 100%;
}




.imclas {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
    height: 382px;
  border-radius: 263px 263px 0px 0px;
  opacity: 0;
  transform: translateX(1000px);
  transition: all 500ms ease;
  top: -10%;
}

.owl-item.active .imclas{
  opacity: 1;
  transform: translateX(0);
  transition-delay: 1000ms;
}

.owl-item .imclas img {
  display: block;
  width: none;
  -webkit-transform-style: preserve-3d;
}
.owl-item .imclas img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}



.accordion.n2d-ppx-news {
    -webkit-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    -moz-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    font-family: Arial, Helvetica, sans-serif;
    border-color: #505050;
    border-style: solid;
    border-width: 0px;
    border-radius: 8px;
    margin: 0 auto;
    height: 270px;
    width: 1010px;
}

.accordion.n2d-ppx-news > ul > li,
.n2d-ppx-news .accordion-title,
.n2d-ppx-news .accordion-content,
.n2d-ppx-news .accordion-separator {
    float: left;
}

.accordion.n2d-ppx-news > ul > li {
    background-color: #1f1f1f;
    margin-right: -600px;
    margin-bottom: -0px;
}

.n2d-ppx-news .accordion-select:checked ~ .accordion-separator {
    margin-right: 600px;
    margin-bottom: 0px;
}

.n2d-ppx-news .accordion-title,
.n2d-ppx-news .accordion-select  {
    background-color: #810cd3;
    color: #ffffff;
    width: 40px;
    height: 270px;
    font-size: 24px;
}

.n2d-ppx-news .accordion-title span {
    margin-bottom: 20px;
    margin-left: 20px;
}

.n2d-ppx-news .accordion-select:hover ~ .accordion-title,
.n2d-ppx-news .accordion-select:checked ~ .accordion-title {
    background-color: #ff3900;
}

.n2d-ppx-news .accordion-title span  {
    transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-writing-mode: lr-bt;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    margin-left: 0px;
    line-height: 40px;
}

.n2d-ppx-news .accordion-content {
    background-color: #000000;
    color: #ffffff;
    height: 222px;
    width: 552px;
    padding: 24px;
}

.n2d-ppx-news .accordion-title,
.n2d-ppx-news .accordion-select:checked ~ .accordion-content {
    margin-right: 1px;
    margin-bottom: 1px;
}

/* Do not change following properties, they aren't
generated automatically and are common for each slider. */
.accordion {
    overflow: hidden;
}

.accordion > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 101%;
}

.accordion > ul > li,
.accordion-title {
    position: relative;
}

.accordion-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}

.accordion-title span {
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    white-space: nowrap;
}

.accordion-content {
    position: relative;
    overflow: auto;
}

.accordion-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}







.support-company-area .support-location-img img {
  width: 100%;
}

.support-company-area .right-caption {
  position: relative;
  right: -50px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .support-company-area .right-caption {
    right: -25px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
   .support-company-area .right-caption {
    right: 0px;
    margin-bottom: 40px;
    padding-top: 50px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .support-company-area .right-caption {
    right: 0px;
    margin-bottom: 40px;
    padding-top: 50px;
  }
}

@media (max-width: 575px) {
  .support-company-area .right-caption {
    right: 0px;
    margin-bottom: 40px;
    padding-top: 50px;
  }
}

.support-company-area .right-caption .support-caption p.pera-top {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  font-family: "Roboto", sans-serif;
}

.support-company-area .right-caption .support-caption p {
  
}
.pb-100 {
    padding-bottom: 100px;
}
.pt-100 {
    padding-top: 100px;
}
.fix {
    overflow: hidden;
}
.owl-item.active .slide-right {
 width: 100%;
    overflow: hidden;
    position: relative;
    max-width: 80%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    height: 100%;
    z-index: 9999;
    flex-flow: column;
}
@media only screen and (max-width: 576px) 
{
.owl-item.active .slide-right {
 width: 100%;
    overflow: hidden;
    position: relative;
    max-width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    z-index: 9999;
    flex-flow: column;
}
}
.owl-item  .slide-right{display:none;}
.owl-item.active  .slide-right{display:flex;}

.owl-item.active  .slide-right h4 {
  animation:fadeInUp 1s ease backwards;
  color:#fff;
      font-size: 17px;
    font-weight: 400;
    text-align: center;
}
.owl-item.active  .slide-right h2 {
  animation: fadeInUp 1s ease backwards;
  color:#fff;margin-bottom: 20px;text-align: center;
}
@keyframes fadeInUp{
  0%{transform:translate(0px, 100px); opacity: 0;}
  100%{transform:translate(0px, 0); opacity: 1;}
}
@keyframes fadeInUpn {
  0% {
    transform: translate(0px, 100px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0);
    opacity: 1;
  }
}

h2.htxtcs {
    text-align: center;
    color: #fff !important;
    z-index: 999999;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto !important;
    top: 50%;
    bottom: 0;
    font-size: 36px;
    font-weight: 700;
}
.support-company-area .support-location-img img {
    width: 100%;
}
.support-company-area .right-caption {
    position: relative;
    right: -20px;
}
.mb-10 {
    margin-bottom: 10px;
}
.section-tittle2 span {
    color: #cecece;
}
.section-tittle span {
    font-size: 18px;
  
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    position: relative;
    padding-left: 68px;
}
.section-tittle2 span::before {
    background: #fff;
}

.section-tittle span::before {
    position: absolute;
    content: "";
    width: 54px;
    height: 2px;
    background: #eb566c;
    top: 0;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.section-tittle2 h2 {
    color: #fff;
}

.section-tittle h2 {
    
}
ul.navr-nav li {    padding: 10px 25px;}
ul.navr-nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navba.lt {    padding: 10px 0;}

ul.navr-nav li a {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}
ul.navr-nav li {
    /* display: inline-flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* display: flex; */
    padding: 0px 50px;
}


p.stl-pl {
    font-size: 16px;
    margin-bottom: 30px !important;
    width: 75%;
    margin: auto;
}
.img-fulw{
  height:auto;
  overflow: hidden;
}

.grd-box img  {
  width: 100%;
  transition: all .3s ease-in-out;
}

.grd-box:hover img   {
  transform: scale(1.2);
}

.counter-box {
display: block;
    background: linear-gradient(to bottom, #8b2e7e8c 11%, #aa3737 65%, #f96315 100%);
    padding: 30px;
    text-align: center;
    border-radius: 10pc;
    height: 200px;
    width: 200px;
}
.ouract_1 .four {
    text-align: -webkit-center !important;
}
.counter-box img {
    width: 60px;
    margin-bottom: 15px;
}
.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #909090;
    font-size: 18px;
    font-weight: 500
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #d2d2d2
}

.counter {
    display: block;
    font-size: 28px;
    font-weight: 700;
 
    line-height: 27px
}



.counter-box p,
.counter-box i,
.counter-box .counter {
    color: #fff
}
.frt-1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.frt-1 span + span {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-left: 5px;
    line-height: 33px;
    vertical-align: middle;
    height: 37px;
}
.set-algnc {
    align-items: center;
    justify-content: center;
}
#coustomer_slider p.card-text {text-align: center;}
.row.ourser.hm-serv .col-xl-4.col-lg-6:nth-child(1) .grd-boxs:hover {background: #ff6c18;}
.row.ourser.hm-serv .col-xl-4.col-lg-6:nth-child(2) .grd-boxs:hover {background: #ec4f8a;}
.row.ourser.hm-serv .col-xl-4.col-lg-6:nth-child(3) .grd-boxs:hover {background: #b1d462;}
.grd-boxs {transition: all 0.2s ease-in-out;    transform: translate(0); box-shadow: #cabbbb 0px 0px 6px 5px;border-radius : 15px;}
.grd-boxs:hover .grd-cont-box h3, .grd-boxs:hover .grd-cont-box p, .grd-boxs:hover .link_icn p {color: #fff;}

.grd-boxs:hover {transform: translateY(-3px);}
section.css_clnts2{
    background-image: url(../images/bg-1-1000.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
section.prot-sty1{background-image: url(../images/bg-1-1000.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding:60px 0;
}

section.prot-sty.ouract{padding: 45px 0;}
.owl-carousel  .usr-rat {
    width: 100px !important;
    border-radius: 0 !important;
    margin-bottom: 10px;
}
div#Gotop a:hover {color: #333;}







